#page-content .description{
    display: none;
}

figure.wp-block-image {
    width: 100%;
}

.wp-block-buttons{
    margin: 20px 0;
    text-align: center;
}


@media screen and (max-width: 500px) {
    #page-content .description + .bouton-bleu{
        padding: 0px 10px!important;
    }
}